Feed for lool@dooz.org in Ubuntu 12.04

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
gnome-osd 0.12.2 is now up to date
libart-lgpl 2.3.21 is now up to date
libbonoboui 2.24.5 is now up to date
libglade 2.6.4 is now up to date
libart-lgpl 2.3.21 is outdated by 12
libbonoboui 2.24.5 is outdated by 14
libglade 2.6.4 is outdated by 16
gstreamer0plugins:base is no longer maintained by lool@dooz.org and/or was removed from Ubuntu 12.04
gstreamer0plugins:good is no longer maintained by lool@dooz.org and/or was removed from Ubuntu 12.04
gstreamer0plugins:ugly is no longer maintained by lool@dooz.org and/or was removed from Ubuntu 12.04
gstreamer:base 0.10.36 is outdated by 1.16.1
gstreamer:base was added to Ubuntu 12.04 and/or assigned to lool@dooz.org
gstreamer:good 0.10.31 is outdated by 1.16.1
gstreamer:good was added to Ubuntu 12.04 and/or assigned to lool@dooz.org
gstreamer:ugly 0.10.18.3 is outdated by 1.16.1
gstreamer:ugly was added to Ubuntu 12.04 and/or assigned to lool@dooz.org
gtkhtml3 is no longer maintained by lool@dooz.org and/or was removed from Ubuntu 12.04
gstreamer0plugins:base 0.10.36 is outdated by 1.16.1
gstreamer0plugins:ffmpeg is no longer maintained by lool@dooz.org and/or was removed from Ubuntu 12.04
gstreamer0plugins:fluendo-mp3 is no longer maintained by lool@dooz.org and/or was removed from Ubuntu 12.04
gstreamer0plugins:good 0.10.31 is outdated by 1.16.1
gstreamer:ffmpeg 0.10.13 is outdated by 1.16.1
gstreamer:ffmpeg was added to Ubuntu 12.04 and/or assigned to lool@dooz.org
gstreamer:fluendo-mp3 0.10.15.debian is outdated by 21
gstreamer:fluendo-mp3 was added to Ubuntu 12.04 and/or assigned to lool@dooz.org
rpm 4.9.1.1 is outdated by 4.15.0
rpm was added to Ubuntu 12.04 and/or assigned to lool@dooz.org
rpm4 is no longer maintained by lool@dooz.org and/or was removed from Ubuntu 12.04
gst-python 0.10.22 is outdated by 1.16.1
gst-python was added to Ubuntu 12.04 and/or assigned to lool@dooz.org
gst-python0 is no longer maintained by lool@dooz.org and/or was removed from Ubuntu 12.04
gtksourceviewmm 3.2.0 is outdated by 3.18.0
gtksourceviewmm was added to Ubuntu 12.04 and/or assigned to lool@dooz.org
gtksourceviewmm3 is no longer maintained by lool@dooz.org and/or was removed from Ubuntu 12.04
coherence is no longer maintained by lool@dooz.org and/or was removed from Ubuntu 12.04
python:coherence 0.6.6.2 is now up to date
python:coherence was added to Ubuntu 12.04 and/or assigned to lool@dooz.org
gst-python0 0.10.22 is now up to date
gst-python0 was added to Ubuntu 12.04 and/or assigned to lool@dooz.org
gstreamer0plugins:python is no longer maintained by lool@dooz.org and/or was removed from Ubuntu 12.04
libart-lgpl 2.3.21 is now up to date
rpm is no longer maintained by lool@dooz.org and/or was removed from Ubuntu 12.04
rpm4 4.9.1.1 is outdated by 4.14.1
rpm4 was added to Ubuntu 12.04 and/or assigned to lool@dooz.org